# "@(#)create.mk	6.2	3/23/87"
floppy:
	zero $1 susys   
	cat filler         > /dev/fl/filler
	cat rbug           > /dev/fl/rbug
	cat susystem       > /dev/fl/susystem
	cat discutil.sa    > /dev/fl/discutil
	cat dispdiag.sa    > /dev/fl/dispdiag
	cat disputil.sa    > /dev/fl/disputil
	cat smddiag.sa     > /dev/fl/smddiag
	cat hddiag.sa      > /dev/fl/hddiag
	cat tapediag.sa    > /dev/fl/tapediag
	cat dr11diag.sa    > /dev/fl/dr11diag
	cat memdiag.sa     > /dev/fl/memdiag
	cat discblock.sa   > /dev/fl/discblock
	cat dir.sa         > /dev/fl/dir
	cat hexdump.sa     > /dev/fl/hexdump
	cat rasm.sa        > /dev/fl/rasm
	cat pmfd           > /dev/fl/pmfd
	cat fujicertify    > /dev/fl/fujicertify
	cat priamcertify   > /dev/fl/priamcertify
	cat discformat     > /dev/fl/discformat
	cat dformix        > /dev/fl/dformix
	cat dangeron       > /dev/fl/dangeron
	cat regl445        > /dev/fl/regl445
	cat sustelediag    > /dev/fl/sustelediag
	cat susfin         > /dev/fl/susfin
	cat sustty         > /dev/fl/sustty
	cat susdisp        > /dev/fl/susdisp
	dir
ct:
	cat discutil.sa    > discutil
	cat discblock.sa   > discblock
	cat dispdiag.sa    > dispdiag
	cat disputil.sa    > disputil
	cat smddiag.sa     > smddiag
	cat tapediag.sa    > tapediag
	cat dr11diag.sa    > dr11diag
	cat memdiag.sa     > memdiag
	cat hexdump.sa     > hexdump
	cat dir.sa         > dir
	ctcat -R
	ctcat -cv susystem discutil discblock dispdiag disputil smddiag \
		tapediag dr11diag memdiag hexdump dir \
		fujicertify priamcertify discformat dformix regl445 \
		sustelediag susfin  sustty susdisp
	rm discutil discblock dispdiag disputil smddiag tapediag dr11diag \
		memdiag hexdump dir
	ctcat -R
	ctdir
test:
	zero $1 susys   
	cat filler         > /dev/fl/filler
	cat rbug           > /dev/fl/rbug
	cat susystem       > /dev/fl/susystem
	cat dispdiag.sa    > /dev/fl/dispdiag
	cat disputil.sa    > /dev/fl/disputil
	cat smddiag.sa     > /dev/fl/smddiag
	cat hddiag.sa      > /dev/fl/hddiag
	cat tapediag.sa    > /dev/fl/tapediag
	cat dr11diag.sa    > /dev/fl/dr11diag
	cat memdiag.sa     > /dev/fl/memdiag
	cat discutil.sa    > /dev/fl/discutil
	cat discblock.sa   > /dev/fl/discblock
	cat dir.sa         > /dev/fl/dir
	cat hexdump.sa     > /dev/fl/hexdump
	cat rasm.sa        > /dev/fl/rasm
	cat pmfd           > /dev/fl/pmfd
	cat fujicertify    > /dev/fl/fujicertify
	cat priamcertify   > /dev/fl/priamcertify
	cat discformat     > /dev/fl/discformat
	cat dformix        > /dev/fl/dformix
	cat regl445        > /dev/fl/regl445
	cat sustelediag    > /dev/fl/sustelediag
	cat susfin         > /dev/fl/susfin
	cat sustty         > /dev/fl/sustty
	cat susdisp        > /dev/fl/susdisp
	dir
